.cc_banner-wrapper {
       --z-index: 9001;
z-index: 3147483639;
    position: relative;
--position:fixed;
top:0;
}

.cc_container .cc_btn {
    cursor: pointer;
    text-align: center;
    font-size: 0.6em;
    transition: font-size 200ms;
    line-height: 1em
}

.cc_container .cc_message {
    font-size: 0.6em;
    transition: font-size 200ms;
    margin: 0;
    padding: 0;
    line-height: 1.5em
}

.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    background-image: url(//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/logo.png);
    opacity: 0.9;
    transition: opacity 200ms
}

.cc_container .cc_logo:hover,.cc_container .cc_logo:active {
    opacity: 1
}

@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        font-size:0.8em
    }

    .cc_container .cc_message {
        font-size: 0.8em
    }
}

@media screen and (min-width: 768px) {
    .cc_container .cc_btn {
        font-size:1em
    }

    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1em
    }
}

@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        font-size:1em
    }
}

@media print {
    .cc_banner-wrapper,.cc_container {
        display: none
    }
}



.cc_container {
    padding: 15px 15px 15px;
    overflow: hidden;
    position: fixed;
    --top: 0;
    bottom:0;
    left: 0;
    right: 0
}

.cc_container .cc_btn {
    padding: 8px 10px;
    --background-color: #f1d600;
    cursor: pointer;
    text-align: center;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    --max-width: 120px;
    max-width: 30px;
font-size:15px;
}

.cc_container .cc_message {
    display: block
}

@media screen and (min-width: 500px) {
    .cc_container .cc_message {
        margin-top:0.5em
    }
}

@media screen and (min-width: 768px) {
    .cc_container {
        padding:10px 30px 10px
    }

    .cc_container .cc_btn {
        padding: 8px 15px
    }
}

.cc_container {
    --background: #fff;
    background: #ffe7d4;
    color: #000;
    font-size: 13px;
    font-family: "Open Sans", "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
    box-sizing: border-box;
    --border: 1px solid #ccc;
    border-top: 2px dashed #fff;
    border-bottom: 2px dashed #facbb6;
}

.cc_container ::-moz-selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
}

.cc_container .cc_btn,.cc_container .cc_btn:visited {
    color: #000;
    --background-color: #f1d600;
    transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px
}

.cc_container .cc_btn:hover,.cc_container .cc_btn:active {
    --background-color: #d7bf00;
    color: #000
}

.cc_container a,.cc_container a:visited {
   --text-decoration: none;
    --color: #31a8f0;
    transition: 200ms color;
    text-decoration: underline;
    color:#000;
}

.cc_container a:hover,.cc_container a:active {
    color: #555
}

@-webkit-keyframes slideDown {
    0% {
        margin-top: -55px
    }

    100% {
        margin-top: 0
    }
}

@keyframes slideDown {
    0% {
        margin-top: -55px
    }

    100% {
        margin-top: 0px
    }
}

.cc_banner-wrapper {
    --height: 55px;
}

@-webkit-keyframes growDown {
    0% {
       -- height: 0
    }

    100% {
        --height: 55px
    }
}

@keyframes growDown {
    0% {
        --height: 0
    }

    100% {
      --height: 55px
    }
}

.cc_container {
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-name: slideDown;
    animation-name: slideDown
}

.cc_banner-wrapper {
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-name: growDown;
    animation-name: growDown
}

a.cc_btn.cc_btn_accept_all{ text-decoration:none; }

/*
body {
    padding-top:0 !important;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  --position: fixed;
  position:relative;
  right: 0;
  left: 0;
  z-index: 1030;
}
*/
